Archived

This topic is now archived and is closed to further replies.

waynelp

747 load error with updated fs9.1

Recommended Posts

Just bought the PMDG747-400, I have all the other PMDG A/C and they load and work fine. the 747 won't load as it says I don't have the updated fs9.1 files. I do and have for some time. I even reloaded it 2x and restarted computer and still no go. Does anyone have suggestions as to approach this please?windows xp 3.0 mhz2 Gb512 Vcardlots of room HDThanks

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

Dear ? (Wayne)-Please sign all posts with your full name as required by forum rules.I would recommend you try uninstalling and re-installing your FS9.1 update. There must be something that the 747 installer is looking for, that did not write, or has since gotten corrupted.Once this is done, try the install again. If you still cannot get it to install, contact tech support. They are very responsive and ought to be able to sort it out.Best-Carl F. Avari-Cooper BAW0225http://online.vatsimindicators.net/980091/523.png| XP Pro SP3 | 2 x APC UPS | Coolermaster Stacker 830 SE | Gigabyte P35 DS3R | e8500 @ 4gHz | Tuniq Tower 120 | EVGA 8800GT 512MB | Creative X-Fi Fatal1ty | 2 x 1 GB Corsair XMS2 | 2 x 320GB WD Caviar RAID 0 | Corsair HX620W PS | CH Products Yoke-Pedals-Throttle Quadrant | Aerosoft 747MCP-EFIS-EICAS |

Share this post


Link to post

Nameless-You are receiving a message stating: "FS9 Version Z (FS9.1 at least)required. You only have FS9 Version Z installed. Please install FS9.1 or later to use this product."This information is being taken directly from the FS9.exe file, so if you don't have 9.1 installed- you will get this message.

Share this post


Link to post